﻿* {
    border-radius: 0 !important;
}

.navbar-brand {
    color: #EF7F1A;
} 
   
.navbar-default .navbar-brand a:hover,
.navbar-default .navbar-brand,
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #EF7F1A;
}

.navbar-default .navbar-text {
    color: #EF7F1A;
}

.navbar-default .navbar-brand a,
.navbar-default .navbar-brand a:hover,
.navbar-default .navbar-brand a:focus {
    color: #EF7F1A;
}

.navbar a {
    color: #EF7F1A;
}

.navbar-inverse .navbar-header .navbar-brand {
    color: #EF7F1A;
}

.btn.sharp {
    border-radius: 0;
}

.btn.outline {
    background: none;
    padding: 6px 6px;
}

.btn-white.outline {
    border: 1px solid #fff;
    color: #fff;
}
    .btn-white.outline:hover {
        color: #000;
        background-color: #fff;
        border-color: #fff;
    }

.btn-black:hover {
    color: #fff;
    background-color: #000;
    border: 1px solid #000;
}

.btn-black {
    color: #000;
    background-color: #fff;
    border: 1px solid #000;
}

    .btn-orange:hover {
        color: #fff;
        background-color: #E8A600;
        border: 1px solid #E8A600;
    }

.btn-orange {
    color: #E8A600;
    background-color: #fff;
    border: 1px solid #E8A600;
}

.btn-grey:hover {
    color: #fff !important;
    background-color: #777;
    border: 1px solid #777;
}

.btn-grey {
    color: #777;
    background-color: #fff;
    border: 1px solid #777 !important;
}


.btn-blue {
    color: #000;
    background-color: #4fa5f0;
    border-color: #325e9c;
    border: 1px solid !important;
}

.btn-blue:hover {
    color: #000;
    background-color: #7BBFFA;
    border-color: #325e9c;
}

.btn-red {
    color: #FE3736;
    background-color: #fff;
    border: 1px solid #FE3736;
}
    .btn-red:hover {
        color: #fff;
        background-color: #FE3736;
        border: 1px solid #FE3736;
    }

.btn-green {
    color: #0E8B8C;
    background-color: #fff;
    border: 1px solid #0E8B8C;
}
    .btn-green:hover {
        color: #fff;
        background-color: #0E8B8C;
        border: 1px solid #0E8B8C;
    }

.btn-availgreen:hover {
    color: #5cb85c;
    background-color: #fff;
    border: 1px solid #5cb85c;
}

    .btn-availgreen {
        color: #fff;
        background-color: #5cb85c;
        border: 1px solid #5cb85c;
    }


.jumbotron {
    background-color:#EF7F1A; 
}

.well-orange {
    background-color:#EF7F1A; 
    border: 1px solid #b6651b;
}

.well-red {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}

.btn-space {
    margin-bottom: 5px;
}

.background-img-header {
    background-image: url("../img/hp_header.png");
    width: 100%;
    height: auto;
    color: #ffffff;
}

#logo-container img {
    width: 100%;
    !important height: auto;
    !important
}

.jumbo-orange {
    background-color:#E8A600;
    color: #000000;
}

.jumbo-grey {
    padding-top: 10px;
    background-color:#f5f5f5;
    color: #000000;
}

.jumbo-white {
    padding-top: 10px;
    background-color:#ffffff;
    color: #000000;
}

.form-control-digits-VIN {
    display: inline-block;
    width: 26ch;
    background-color: #fff;
}

.text-black {
    color: #000000;
}

.alert-green {
    color: #0E8B8C;
    background-color: #fff;
    border: 1px solid #0E8B8C;
}

.alert-red {
    color: #FE3736;
    background-color: #fff;
    border: 1px solid #FE3736;
}

.heading-red {
    color: #FE3736;
}

.heading-bold {
    font-weight: bold;
}
